Subject: prolog for Apple

From: "A. Obdeijn" <[email-masked]>
Date: Wed, 19 Jan 2000 11:43:25 +0100

I found the Open Prolog version on the net, and I downloaded it.
Now the problem is, when I try it on my Apple, it doesn't recognize the
format it's in.
I have a translater to translate pc formats into apple formats, but
since it doesn't recognize the format it's in, it can't translate it
either.
Maybe it is just a question of finding the right way to install it, or
maybe the reason is that the Apple Mac i'm talking about is a ten year
old one.
Thanks for helping me.